* {
    padding: 0;
    margin: 0;
    outline: 0;
}

body {
    background: #fef4dc;
    font-family: Verdana, sans-serif;
    font-size: 11px;
    line-height: 14px;
    color: #5e5e5e;
}

input, textarea, select {
    font-family: Verdana, sans-serif;
    font-size: 13px;
}

textarea {
    overflow: hidden;
}

.field {
    border: solid 1px #d3cfc7;
    background: #fff;
    padding: 5px;
}

.small-field {
    border: solid 1px #d3cfc7;
    background: #fff;
    padding: 3px 1px;
    font-size: 11px;
}

.checkbox {
    width: 13px;
    height: 13px;
    vertical-align: top;
    position: relative;
    top: 2px;
}

.button {
    background: #eee url(images/button.gif) repeat-x 0 0;
    border: solid 1px #b1a874;
    color: #7f7f7f;
    font-size: 11px;
    padding: 2px 6px 2px 6px;
    cursor: pointer;
    line-height: 14px !important;
}

.button:hover {
    color: #333;
    border-color: #857b42;
}

.field:focus {
    color: #000;
    border-color: #857b42;
}

a img {
    border: 0;
}

a {
    color: #ba4c32;
    text-decoration: underline;
    cursor: pointer;
}

a:hover {
    color: #8d341f;
    text-decoration: none;
}

.disabled {
    pointer-events: none;
    cursor: default;
}

.left, .alignleft {
    float: left;
    display: inline;
}

.right, .alignright {
    float: right;
    display: inline;
}

.next-left {
    margin-left: 100px;
    font-size: 13px;
    color: red;
    font-weight: bold;
}

.cl {
    font-size: 0;
    line-height: 0;
    clear: both;
    display: block;
    height: 0;
}

.al {
    text-align: left;
}

.ar {
    text-align: right;
}

.ac {
    text-align: center !important;
}

h1 {
    font-size: 22px;
    line-height: 24px;
    color: #fff;
    font-weight: normal;
}

h1 a {
    color: #fff;
    text-decoration: none;
}

h2 {
    font-size: 15px;
    font-weight: normal;
}

h3 {
    font-size: 14px;
    line-height: 14px;
    font-weight: normal;
}

h3 a {
    text-decoration: none;
}

.shell {
    width: 988px;
    margin: 0 auto;
}

#header {
    height: 89px;
    background: url(images/header.gif);
    white-space: nowrap;
}

#header h1 {
    float: left;
    display: inline;
    padding-top: 12px;
}

#top-navigation {
    float: right;
    white-space: nowrap;
    color: #fff;
    padding-top: 15px;
}

#top-navigation a {
    color: #fff;
}

#top-navigation span {
    color: #dca598;
}

#top {
    height: 53px;
}

#navigation {
    height: 36px;
}

#navigation ul {
    list-style-type: none;
}

#navigation ul li {
    float: left;
    display: inline;
    margin-right: 2px;
}

#navigation ul li a, #navigation ul li a span {
    float: left;
    height: 36px;
    background: url(images/tab.gif) no-repeat 0 0;
    padding: 0 0 0 15px;
}

#navigation ul li a span {
    background-position: right 0;
    padding: 0 15px 0 0;
}

#navigation ul li a {
    line-height: 36px;
    color: #907525;
    text-decoration: none;
}

#navigation ul li a.active, #navigation ul li a:hover {
    background-position: 0 bottom;
}

#navigation ul li a.active span, #navigation ul li a:hover span {
    background-position: right bottom;
}

#navigation ul li a.active {
    font-size: 12px;
    font-weight: bold;
    color: #887e42;
}

#container {
    padding: 20px 0;
}

.small-nav {
    color: #978b48;
    padding-bottom: 20px;
}

.small-nav a {
    color: #6f6636;
}

#main {
    width: 1300px;
    margin: 0 auto;
}

#content {
    width: 1300px;
    margin: 20px auto;
}

#sidebar {
    float: right;
    width: 225px;
}

.table {

}

.table th {
    background: #fffdfa url(images/th.gif) repeat-x 0 0;
    color: #818181;
    text-align: left;
    padding: 7px 10px;
    border-bottom: solid 1px #d2d1cb;
    font-size: 14px;
}

.table td {
    background: #fbfcfc;
    border-bottom: solid 1px #e0e0e0;
    padding: 8px 10px;
    font-size: 14px;
}

.table tr.odd td {
    background: #f8f8f8;
}

.table tr:hover td {
    background: #fff9e1;
}

.table td img {
    width: 18px;
    height: 18px;
}

.table a.ico {

}

.box {
    background: #fbfcfc; /*height:100%;*/
    max-height: 1250px;
    padding: 1px;
    margin-bottom: 20px;
    padding: 1px;
}

.box-head {
    background: #ba4c32;
    height: 32px;
    color: #fff;
    padding: 0 10px;
    line-height: 32px;
    white-space: nowrap;
    border-bottom: solid 1px #fff;
}

.box-head .right {
    padding-top: 5px;
    line-height: 13px;
}

.box-head .right label, .box-head .right input {
    float: left;
}

.box-head .right label {
    padding: 4px 0 0 0;
}

.box-head .right input {
    margin-left: 5px;
}

.pagging {
    height: 20px;
    padding: 8px 10px;
    line-height: 19px;
    color: #949494;
}

.page-now {
    background: #ba4c32;
    color: #fff;
    height: 20px;
    float: left;
    padding: 0 8px;
    border: solid 1px #8c3521;
    text-decoration: none;
    margin-left: 5px;
}

.pagging .a {
    background: url(images/pagging.gif) repeat-x 0 0;
    height: 20px;
    float: left;
    padding: 0 8px;
    border: solid 1px #d5d5d5;
    text-decoration: none;
    color: #949494;
    margin-left: 5px;
}

.pagging .page {
    background: url(images/pagging.gif) repeat-x 0 0;
    height: 20px;
    float: left;
    padding: 0 8px;
    border: solid 1px #d5d5d5;
    text-decoration: none;
    color: #949494;
    margin-left: 5px;
}

.pagging a:hover {
    border-color: #8c3521;
    background: #ba4c32;
    color: #fff;
}

.pagging span {
    float: left;
    margin-left: 5px;
    padding-top: 2px;
}

.btn {
    background: url(images/button.gif) repeat-x;
    background-size: 100% 100%;
    background-attachment: fixed;
    height: 32px;
    float: left;
    padding: 0 8px;
    border: solid 1px #d5d5d5;
    border-radius: 6px;
    text-decoration: none;
    /*color: #949494;*/
    margin: 10px 40px;
    line-height: 30px;
    font-size: 16px;
    font-weight: bold;
}

.btn:hover {
    border-color: #8c3521;
    background: #ba4c32;
    color: #fff;
}

.execute_btn {
    background: #00B548;
    background-size: 100% 100%;
    background-attachment: fixed;
    height: 32px;
    float: left;
    padding: 0 8px;
    border: solid 1px #00B548;
    border-radius: 6px;
    text-decoration: none;
    line-height: 30px;
    font-size: 16px;
    color: white;
    margin: 20px 0px 0px 100px;
}

.execute_btn:hover {
    border-color: #8c3521;
}

a.ico {
    color: #9d9c9a;
    font-size: 14px;
    text-decoration: none;
    padding: 0 0 0 10px;
    background-repeat: no-repeat;
    background-position: 0 0;
}

a.ico:hover {
    color: #ba4c32;
}

a.del {
    background-image: url(images/del.gif);
    margin-left: 14px;
}

a.add {
    background-image: url(images/sungeon_add.png);
    background-position: 2px;
    background-size: 17px 17px;
    width: 50px;
    /*margin-left: 10px;*/
    padding-left: 25px;
}

a.addLine {
    background-image: url(images/sungeon_add.png);
    background-size: 17px 17px;
    margin-left: 6px;
    padding-left: 20px;
}

a.pauseAll {
    background-image: url(images/sungeon_pause.png);
    background-position: 2px;
    background-size: 17px 17px;
    /*margin-left: 6px;*/
    padding-left: 20px;
}

a.startAll {
    background-image: url(images/sungeon_start.png);
    background-position: 2px;
    background-size: 17px 17px;
    /*margin-left: 6px;*/
    padding-left: 20px;
}

a.refresh {
    background-image: url(images/sungeon_refresh.png);
    background-position: 2px;
    background-size: 17px 17px;
    width: 50px;
    margin-left: 16px;
    padding-left: 25px;
}

a.start {
    background-image: url(images/sungeon_start.png);
    background-size: 17px 17px;
    margin-left: 6px;
    padding-left: 20px;
}

a.pause {
    background-image: url(images/sungeon_pause.png);
    background-size: 17px 17px;
    margin-left: 6px;
    padding-left: 20px;
}

a.edit {
    background-image: url(images/sungeon_edit.png);
    background-size: 17px 17px;
    margin-left: 6px;
    padding-left: 20px;
}

a.delete {
    background-image: url(images/sungeon_close.png);
    background-size: 17px 17px;
    margin-left: 6px;
    padding-left: 20px;
}

a.error {
    background-image: url(images/sungeon_error.png);
    background-size: 17px 17px;
    margin-left: 6px;
    padding-left: 20px;
}

a.download {
    background-image: url(images/sungeon_download.png);
    background-size: 17px 17px;
    margin-left: 45px;
    padding-left: 20px;
}

a.filename {
    text-decoration: none;
}

.form {
    padding: 15px 10px 5px 10px;
}

.form label {
    display: block;
    font-weight: bold;
    font-size: 13px;
    padding-bottom: 4px;
}

.form label span {
    color: #999;
    font-weight: normal;
}

.form .field {
    display: block;
}

.form .inline-field .field {
    display: inline;
}

.form .req {
    font-size: 13px;
    float: right;
    white-space: nowrap;
    color: #999;
}

.form p {
    padding-bottom: 15px;
}

.size1 {
    width: 716px;
}

.size2 {
    width: 80px;
}

.size3 {
    width: 120px;
}

textarea.size1 {
    height: 180px;
}

.buttons {
    text-align: right;
    padding: 10px;
    background: #eee;
    border-top: solid 1px #e0e0e0;
}

.buttons .button {
    margin-left: 3px;
}

.box-content {
    padding: 10px;
}

.sort {
    border-top: solid 1px #e0e0e0;
    padding-top: 10px;
    margin-top: 15px;
}

.sort label {
    display: block;
    font-weight: bold;
}

.sort .field {
    display: block;
    margin-top: 5px;
}

.sort select.field {
    width: 203px;
}

.box-content p {
    padding-top: 10px;
}

.select-all {

}

.select-all label {
    text-decoration: underline;
    padding-left: 4px;
}

.add-button, .add-button span {
    float: left;
    height: 26px;
    background: url(images/add-button.gif) no-repeat 0 0;
    padding: 0 0 0 28px;
}

.add-button span {
    background-position: right 0;
    padding: 0 10px 0 0;
}

.add-button {
    font-weight: bold;
    font-size: 12px;
    color: #747474;
    text-decoration: none;
    line-height: 26px;
}

.add-button:hover {
    color: #333;
}

#footer {
    height: 44px;
    background: url(images/footer.gif);
    line-height: 44px;
    color: #fff;
}

#footer a {
    color: #fff;
}

.msg {
    position: relative;
    padding-right: 35px;
    margin-bottom: 10px;
}

.msg p {
    padding: 9px 10px 9px 40px;
    font-size: 12px;
    background-repeat: no-repeat;
    background-position: 10px 5px;
}

.msg a.close {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 34px;
    height: 34px;
    background: url(images/close.gif);
    text-indent: -4000px;
}

.msg-ok p {
    background-color: #fffac2;
    border: solid 1px #dbd6a2;
    color: #5e5c40;
    background-image: url(images/msg-ok.gif);
}

.msg-error p {
    background-color: #f3c598;
    border: solid 1px #e8b084;
    color: #ba4c32;
    background-image: url(images/msg-error.gif);
}

/*** CSS3 ***/
.box {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 0 6px #978f6c;
    -webkit-box-shadow: 0 0 6px #978f6c;
}

.box-head {
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}

.field, .button {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.small-field, .button, .pagging a {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.msg p {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.button {
    -moz-box-shadow: 0 0 2px #978f6c;
    -webkit-box-shadow: 0 0 2px #978f6c;
}

#add {
    color: white;
    font-size: 14px;
    text-decoration: none;
    float: right;
}

#pauseAll {
    color: white;
    font-size: 14px;
    text-decoration: none;
    float: right;
}

#resumeAll {
    color: white;
    font-size: 14px;
    text-decoration: none;
    float: right;
}

#refresh {
    color: white;
    font-size: 14px;
    text-decoration: none;
    float: right;
    /*margin: 0px 20px;*/
}

.text-input-name {
    width: 90%;
    display: flex;
}

.text-input-desc {
    width: 95%;
    display: flex;
}

.text-input-cro {
    width: 160px;
}

.text-input-group {
    width: 100px;
}

.text-input {
    border: 1px solid #ccc;
    padding: 5px 0px;
    border-radius: 3px;
    padding-left: 5px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.text-input:focus {
    border-color: #ba4c32;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(249, 235, 174, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(249, 235, 174, .6)
}